/*
Theme Name: Artn.cz
Theme URI: https://www.idealab.cz/
Template: hello-elementor
Author: Vaclav Pospisil
Author URI: https://www.idealab.cz/
Description: Sablona odvozena z Elemntor Hello
Version: 4
Updated: 2025-03-03 10:21:00
*/

/*Menu*/
.elementor-nav-menu .sub-arrow .e-font-icon-svg {width: 15px !important;height: 15px !important;}
.menuTr ul {width: 200px !important;}

/*Posts loop*/
.postsLoopItm .elementor-widget-theme-post-featured-image img {aspect-ratio: 3 / 2;object-fit: cover;}
.postsLoopItm .elementor-widget-theme-post-featured-image::after
{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: #AE1022;opacity: 0;transition: opacity 0.3s ease-in-out;pointer-events: none;}
.postsLoopItm .elementor-widget-theme-post-featured-image:hover::after {opacity: .3;}
.postsLoopItm .elementor-post-info__terms-list a {color: #AE1022 !important;}
.postsLoopItm a:hover {text-decoration:none !important;}
/*HP*/
@media screen and (min-width: 881px) {
    .hpPostsLoop .e-loop-item:last-child {display: none;}
}
/*Strankovani posts*/
.archiveLoopItm nav {margin: 20px 0 20px 10px;}
.archiveLoopItm nav a {padding: 12px 20px;background-color: #fff;border-radius: 0;border: solid 3px #E5E5E5;color: #808080 !important;}
.archiveLoopItm nav a:hover, .archiveLoopItm nav a:active {color: #393939 !important;border: solid 3px #393939;text-decoration:none;}
.archiveLoopItm nav .current {padding: 12px 20px;background-color: #393939;border-radius: 0;border: solid 3px #393939;color: #ededed !important;}
.archiveLoopItm nav span.prev {display:none;}
.archiveLoopItm nav * {margin:0 10px 0 0 !important;}
.archiveLoopItm nav .next, .archiveLoopItm nav .prev {font-size: 20px;padding: 7px 16px;vertical-align: middle;font-weight: 900;}

/*Post detail*/
.postListNav .elementor-post-navigation__link a {flex-direction: column;padding: 30px;}
.postListNav .elementor-post-navigation__link a:hover {text-decoration-color: #808080;}
.postListNav span {padding: 0 !important;white-space: normal;text-align: center;}
.postListNav .elementor-post-navigation__next a {flex-direction: column-reverse;}

/*Newsletter*/
.form-group {margin-bottom: 20px;}
@media (min-width: 1023px) {
    #mc4wp-form-1 {width: 40%;margin: 0 auto;}
}

/*Posts wp standard gallery*/
.gallery {display: flex;flex-direction: row;flex-wrap: wrap;justify-content: space-between;}
.gallery-columns-2 .gallery-item {width: 49%;}
.gallery-columns-3 .gallery-item {width: 32%;}
.gallery-columns-4 .gallery-item {width: 24%;}
.gallery-columns-5 .gallery-item {width: 19%;}
.gallery-columns-6 .gallery-item {width: 15%;}
.gallery-item img {aspect-ratio: 3 / 2;object-fit: cover;width: 100%;}
@media screen and (max-width:600px) {
.gallery .gallery-item {width: 100%;text-align: center;}
}
/*Elementor lightbox swiper hack bez el.gal on page*/
.elementor-lightbox .swiper .elementor-swiper-button {color: hsla(0, 0%, 93%, .9);cursor: pointer;display: inline-flex;font-size: 25px;position: absolute;top: 50%;transform: translateY(-50%);z-index: 1;}
.elementor-lightbox .swiper .elementor-swiper-button svg {fill: hsla(0, 0%, 93%, .9);height: 1em;width: 1em;}

/*TrendReport*/
#collapse-hide {display: none;}
.wpcf7-submit {margin-top: 5px;font-size: 1.25em !important;background: #fafafa;border: 3px solid #ccc !important;letter-spacing: .1em;text-transform: uppercase;font-weight: 700 !important;color: #999 !important;padding: 10px 30px !important;}
.wpcf7-submit:hover {background: #fafafa;border: 3px solid #999 !important;color: #666 !important;}
.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea, .mc4wp-form-fields input[type=email], .mc4wp-form-fields input[type=text], .mc4wp-form-fields input[type=tel]
{padding: 12px;font: inherit;line-height: 1.5em;border: 3px solid #ccc;background: #fafafa;color: gray;margin-top: 10px;border-radius: 0;}

/*Tlacitka predchozi vizu*/
.btn-sc-prev, .mc4wp-form-fields [type=submit] {font-size: 1em;background: #fafafa;border: 3px solid #ccc;letter-spacing: .1em;text-transform: uppercase;font-weight: 700;color: #999 !important;padding: 10px 30px !important;margin-top: 10px;display: inline-block;}
.btn-sc-prev:hover, .mc4wp-form-fields [type=submit]:hover {background: #fafafa;border: 3px solid #999 !important;color: #666 !important;text-decoration: none !important;}

@media screen and (max-width: 550px) {
    
}
